/* 
Version: 1.1
Theme URI: https://www.rtl-theme.com/author/gfxi/
Author: GFXI
Author URI: https://www.rtl-theme.com/user-profile/gfxi/
Text Domain: GFXI RTL

*/

/* body {direction:rtl;} */
@font-face {
	font-family: Yekanb;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/iranyekanwebbold.eot');
	src: url('fonts/iranyekanwebbold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iranyekanwebbold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iranyekanwebbold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iranyekanwebbold.ttf') format('truetype');
}
@font-face {
	font-family: Yekanl;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/iranyekanweblight.eot');
	src: url('fonts/iranyekanweblight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iranyekanweblight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iranyekanweblight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iranyekanweblight.ttf') format('truetype');
}
.comment-meta .vcard {
    direction: ltr;
}
.comment-reply-title small a {
    height: 26px;
}
.entry-title a, .entry-title a:visited {
    font-size: 70%;
}
.woocommerce ul.products li.product {
    margin-right: 0;
}
.content-loop .entry-comment {
    padding: 0 32px 0 0;
}

.content-grid .entry-comment{
    padding: 0 30px 0 0;
}

.breadcrumbs .breadcrumbs-nav a{
    padding-right: 0;
    padding-left: 18px;
    margin-right: 0;
    margin-left: 4px;
}
.coupon-form .code-box .code {
    float: right;
}
.code-post {
	text-align: right;
}
body,p,a,.content-loop .entry-meta,.content-loop .entry-category span,.widget_posts_thumbnail .entry-meta,.single-post .entry-date,.single article.hentry .entry-category span,label,div,select,option,th,td {
    font-family: Yekanl;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin-left: 0;
    margin-right: 72px;
}
.woocommerce div.product .product_meta span {
    letter-spacing: 0;
}
textarea,label,.btn,input, input[type="text"],.footer-nav li a {
   font-family: Yekanl !important;
}

.sidebar .widget_search input[type='submit'] {
    width: 84px;
}

.error404 h1.entry-title, .single-post h1.entry-title, .page h1.entry-title {
    font-size: 2em;
}

p{
    font-size: 80%;
}
.page-content p, .entry-content p {
    line-height: 1.9em;
}

a {
    text-decoration: none;
}
::placeholder {
 font-family: Yekanl;
}

.sf-arrows ul .sf-with-ul:after {
    content: '\f503';
}

h1,h2,h3,h4,h5,h6,.pagination .page-numbers,input[type="submit"],button {
    font-family: Yekanb !important;
}

.screen-reader-text:focus{
    right: 5px;
    left: auto;
}

.wp-caption img[class*="wp-image-"]{
    margin-right: auto;
    margin-left: auto;
}

select{
    background-position: left 10px center;
}

.alignleft{
    float: right;
    margin: 0 0 25px 25px ;
}

.alignright{
    float: left;
    margin: 0 25px 25px 0 ;
}

.aligncenter{
    margin: 0 auto 25px auto ;
}

.site-header{
    right: 0;
    left: auto;
}

.site-header.no-header-search .header-cart{
    left: 0;
    right: auto;
}

.site-header.no-header-search .slicknav_btn{
    margin-left: 5px;
    margin-right: 0;
}

.site-header .search-icon{
    left: 0;
    right: auto;
}

.search-submit{
    border-right: none;
    border-left: none;
}

.header-search{
    left: 0;
    right: auto;
}

.header-search:after{
    right: 24px;
    left: auto;
}

.header-search .search-input{
    padding-right: 35px;
    padding-left: 0;
    right: 14px;
    left: auto;
}

.header-search .search-submit{
    left: 14px;
    right: auto;
}

.site-branding{
    float: right;
    text-align: right;
}

.sf-menu{
    float: right;
}

.sf-menu ul{
    right: 0;
    left: auto;
}

.sf-menu ul ul{
    right: 225px;
    left: auto;
}

.sf-menu > li{
    float: right;
}

.sf-menu li a:before{
    right: 0;
    left: auto;
}

.sf-arrows .sf-with-ul{
    padding-left: 25px;
    padding-right: 0;
}

.sf-arrows .sf-with-ul:after{
    left: 23px;
    right: auto;
}

.sf-arrows ul .sf-with-ul:after{
    left: 5px;
    right: auto;
    margin-left: 0;
}

#primary-menu{
    margin-right: 20px;
    margin-left: 0;
}

.cart-data .count:after{
    border-top-right-radius: 99px;
    border-top-left-radius: 99px;
    right: 50%;
    left: auto;
    margin-right: -7px;
    margin-left: 0;
}

.header-newsletter{
    background: linear-gradient(to bottom left #c26bd6 100% #3123ae 100%);
}

.header-newsletter .newsletter-widget input[type="text"], .header-newsletter .newsletter-widget input[type="email"], .header-newsletter .newsletter-widget input[type="url"], .header-newsletter .newsletter-widget input[type="search"], .header-newsletter .newsletter-widget input[type="password"]{
    margin: 0 0 0 4px ;
}

#primary{
    float: right;
}

.thumbnail-wrap .video-length{
    left: 3px;
    right: auto;
}

.breadcrumbs{
    right: 0;
    left: auto;
}

.content-list .thumbnail-link{
    float: right;
    margin: 0 0 0 25px ;
}

.content-list .read-more{
    float: right;
}

.content-list .entry-comment{
    float: left;
    padding: 0 32px 0 0;
}

.content-loop .thumbnail-wrap img, .single article.hentry .thumbnail-wrap img{
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.content-loop .entry-author, .single article.hentry .entry-author{
    margin-left: 20px;
    margin-right: 0;
}

.content-loop .entry-author .avatar, .single article.hentry .entry-author .avatar{
    float: right;
    margin: 0 0 0 15px ;
}

.content-loop .entry-category span, .single article.hentry .entry-category span{
    padding-left: 20px;
    padding-right: 0;
}

.content-loop .entry-comment{
    left: 0;
    right: auto;
}

.content-grid .hentry{
    float: right;
    margin-left: 4%;
    margin-right: 0;
}

.content-grid .hentry:nth-of-type(2n){
    margin-left: 0;
}

.content-grid .hentry:nth-of-type(2n+1){
    clear: right;
}

.content-grid .thumbnail-link{
    margin: 0 0 15px 0 ;
}

.content-grid .thumbnail-link img{
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.content-grid .entry-overview{
    padding: 10px 30px 30px 30px ;
}

.content-grid .entry-comment{
    float: right;
}

.content-grid .entry-more{
    float: left;
}

.content-grid .entry-more a{
    padding-left: 15px;
    padding-right: 0;
}

.single #primary{
    padding: 0 0 40px 0 ;
}

.single-post .single-breadcrumbs .entry-share{
    left: 20px;
    right: auto;
}

.single-post .single-breadcrumbs .entry-share a img, .single-post .single-breadcrumbs .entry-share a:visited img{
    margin: 6px auto 0 auto ;
}

.single-post .single-breadcrumbs.fixed-breadcrumbs{
    right: 0;
    left: auto;
    text-align: right;
}

.single-post .single-breadcrumbs.fixed-breadcrumbs .breadcrumbs-nav{
    padding-right: 25px;
    padding-left: 0;
}

.single-post .entry-date{
    margin-left: 20px;
    margin-right: 0;
}

.single-post .entry-comment{
    background: url("assets/img/chat.png") right  2px no-repeat;
    padding: 0 32px 0 0 ;
}

.entry-share a, .entry-share a:visited{
    margin: 0 0 0 8px ;
}

.entry-share a img, .entry-share a:visited img{
    float: right;
    margin: 12px 0 0 0 ;
}

.entry-share a.twitter span, .entry-share a.facebook span, .entry-share a:visited.twitter span, .entry-share a:visited.facebook span{
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-left: none;
    margin-right: 10px;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 0;
}

.entry-related{
    margin: 0 40px 5px 40px ;
    padding: 35px 0 0 0 ;
}

.entry-related .hentry{
    float: right;
    margin: 0 0 30px 5% ;
}

.entry-related .hentry.last{
    margin-left: 0;
}

.entry-related .hentry:nth-of-type(3n){
    margin-left: 0;
}

.entry-related .hentry:nth-of-type(3n+1){
    clear: right;
}

.entry-related .hentry .thumbnail-link{
    float: right;
    margin: 0 0 10px 0 ;
}

.entry-tags span{
    margin-left: 10px;
    margin-right: 0;
}

.entry-tags .tag-links a{
    margin: 0 0 5px 10px ;
}

.author-box{
    margin: 0 40px 35px 40px ;
    padding: 35px 0 0 0 ;
}

.author-box .avatar{
    float: right;
    margin: 0 0 0 25px ;
}

.page-content ul, .page-content ol, .entry-content ul, .entry-content ol{
    margin: 0 0 30px 0 ;
}

.page-content ul ul, .page-content ul ol, .page-content ol ul, .page-content ol ol, .entry-content ul ul, .entry-content ul ol, .entry-content ol ul, .entry-content ol ol{
    margin: 10px 25px 0 0 ;
}

.page-content ul li, .entry-content ul li{
    margin: 0 0 15px 0 ;
    padding-right: 18px;
    padding-left: 0;
}

.page-content ul li:before, .entry-content ul li:before{
    right: 0;
    left: auto;
}

.page-content ol li, .entry-content ol li{
    margin: 0 0 10px 0 ;
}

.page-content fieldset, .entry-content fieldset{
    margin: 0 2px 20px 2px ;
}

.page-content .wp-caption, .entry-content .wp-caption{
    padding: 0 0 1px 0 ;
}

blockquote:before{
    right: 0;
    left: auto;
}

.comments-area{
    margin: 0 40px 0 40px ;
    padding: 35px 0 0 0 ;
}

.comment-list{
    margin: 0 0 25px 0 ;
}

.comment-list article, .comment-list .pingback, .comment-list .trackback{
    margin: 0 0 20px 0 ;
}

.comment-author .avatar{
    right: 0;
    left: auto;
}

.bypostauthor > article .fn:before{
    margin: 0 -2px 0 2px ;
}

.comment-author, .comment-awaiting-moderation, .comment-content, .comment-list .reply{
    padding-right: 64px;
    padding-left: 0;
}

.comment-metadata{
    margin-right: 7px;
    margin-left: 0;
}

.comment-edit-link{
    margin-right: 10px;
    margin-left: 0;
}

.comment-reply-link:before, .comment-reply-login:before{
    margin-left: 2px;
    margin-right: 0;
}

.comment-content ul, .comment-content ol{
    margin: 0 22px 24px 0 ;
}

.comment-list .children{
    margin-right: 64px;
    margin-left: 0;
}

.comment-form .comment-form-author{
    float: right;
}

.comment-form .comment-form-email{
    float: left;
}

.comment-reply-title small a{
    float: left;
}

.comment-navigation .nav-previous a{
    margin-left: 10px;
    margin-right: 0;
}

.sidebar{
    float: left;
}

.sidebar .widget ul .children, .sidebar .widget ul .sub-menu{
    padding-right: 1.5em;
    padding-left: 0;
}

.widget_posts_thumbnail ul li{
    margin: 0 0 20px 0 ;
}

.widget_posts_thumbnail .entry-thumbnail{
    float: right;
}

.widget_posts_thumbnail .thumbnail-wrap{
    float: right;
    margin: 0 0 0 15px ;
}

.widget_tag_cloud .tagcloud a{
    margin: 0 0 5px 10px ;
}

.sidebar .widget_125 img, .site-footer .widget_125 img{
    margin: 10px 0 0 0 ;
}

.sidebar .widget_125 span.img-right, .site-footer .widget_125 span.img-right{
    float: left;
}

.sidebar .widget_newsletter, .site-footer .widget_newsletter{
    background: linear-gradient(to bottom left #c26bd6 100% #3123ae 100%);
}

.sidebar .widget_newsletter .newsletter-widget input[type="text"], .sidebar .widget_newsletter .newsletter-widget input[type="email"], .sidebar .widget_newsletter .newsletter-widget input[type="url"], .sidebar .widget_newsletter .newsletter-widget input[type="search"], .sidebar .widget_newsletter .newsletter-widget input[type="password"], .site-footer .widget_newsletter .newsletter-widget input[type="text"], .site-footer .widget_newsletter .newsletter-widget input[type="email"], .site-footer .widget_newsletter .newsletter-widget input[type="url"], .site-footer .widget_newsletter .newsletter-widget input[type="search"], .site-footer .widget_newsletter .newsletter-widget input[type="password"]{
    margin: 0 0 10px 0 ;
}

.footer-columns{
    padding: 30px 0 10px 0 ;
}

.footer-columns .footer-column-1, .footer-columns .footer-column-2, .footer-columns .footer-column-3, .footer-columns .footer-column-4{
    float: right;
    margin: 0 0 0 4% ;
}

.footer-columns .footer-column-4{
    margin-left: 0;
}

.site-footer .widget ul .children, .site-footer .widget ul .sub-menu{
    padding-right: 1.5em;
    padding-left: 0;
}

.site-footer .widget_tag_cloud .tagcloud a{
    border-color: rgba(255, 0.7) 255, 255, ;
}

#back-top{
    left: 60px;
    right: auto;
}

#site-bottom .site-info{
    float: right;
}

#site-bottom .footer-nav{
    float: left;
}

#site-bottom .footer-nav li{
    margin-left: 15px;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 0;
}

#site-bottom .footer-nav li:last-child{
    border-left: none;
    border-right: none;
    margin-left: 0;
    padding-left: 0;
}

_::-webkit-full-page-media .header-search .search-submit, _:future .header-search .search-submit, :root .header-search .search-submit{
    left: -2px;
    right: auto;
}

.section-header h3 span{
    padding: 0 0 0 20px ;
}

#featured-content .featured-loop .hentry{
    float: right;
    margin: 0 0 40px 4% ;
}

#featured-content .featured-loop .hentry:nth-of-type(2n){
    margin-left: 0;
}

#featured-content .featured-loop img{
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

#featured-content .read-more{
    margin: 0 0 50px 0 ;
}

#featured-coupons .read-more{
    margin: 20px 0 60px 0 ;
}

.coupon-nav{
    margin: 25px 0 0 0 ;
}

.coupon-nav ul li{
    margin: 0 2px 5px 2px ;
}

.coupon-loop .type-coupon .thumbnail-link{
    float: right;
    margin: 0 0 0 25px ;
}

.coupon-loop .type-coupon .wp-post-image{
    right: 0;
    left: 0;
}

.coupon-loop .type-coupon .coupon-more{
    margin-right: 5px;
    margin-left: 0;
}

.coupon-area strong{
    margin: 0 0 0 20px ;
}

.coupon-area .coupon-code{
    background: url("assets/img/scissors.png") no-repeat right 13px center;
    padding: 0 38px 0 12px ;
}

.coupon-area span{
    margin-right: 15px;
    margin-left: 0;
}

.single-coupon #coupon-content .thumbnail-link{
    float: right;
    margin: 0 0 0 25px ;
}

.single-coupon #coupon-content .wp-post-image{
    right: 0;
    left: 0;
}

.coupon-form .code-box{
    margin: 0 auto 15px auto ;
}

.coupon-form .code-box button{
    left: 5px;
    right: auto;
}

.coupon-form .code-post{
    margin: 25px 0 0 0 ;
    padding: 25px 0 0 0 ;
}

.coupon-form .popup-footer{
    margin: 20px 0 0 0 ;
    padding: 20px 0 0 0 ;
}

.coupon-form .share-icons{
    float: right;
}

.mobile-menu-icon{
    left: 40px;
    right: auto;
}

.mobile-menu .menu-left, .mobile-menu .menu-right{
    float: right;
}

.mobile-menu ul li:before{
    margin-right: -4px;
    margin-left: 0;
    padding-left: 2px;
    padding-right: 0;
    text-align: right;
}

.search-icon{
    left: 10px;
    right: auto;
}

.slicknav_btn{
    float: left;
}

.slicknav_menu .slicknav_menutxt{
    float: left;
}

.slicknav_menu .slicknav_icon{
    float: right;
    margin: 0.188em 0 0 8px ;
}

.slicknav_nav .slicknav_arrow{
    margin: 0 0.4em 0 20px ;
    float: left;
}

.slicknav_nav .slicknav_item a{
    padding: 0 20px 0 0 ;
}

.slicknav_brand{
    float: right;
}

.slicknav_nav ul{
    margin: 0 0 0 0 ;
}

.slicknav_nav a{
    padding: 0 20px 0 0 ;
    text-align: right;
}

.slicknav_nav .slicknav_txtnode{
    margin-right: 15px;
    margin-left: 0;
}

.header-cart{
    left: 35px;
    right: auto;
}

.header-cart .cart-box .total{
    margin-left: 7px;
    margin-right: 0;
}

.header-cart .widget_shopping_cart{
    left: -35px;
    right: auto;
    text-align: right;
}

.header-cart .widget_shopping_cart .cart_list li{
    padding: 15px 30px 15px 0 ;
}

.header-cart .widget_shopping_cart .cart_list a{
    padding-left: 0;
}

.header-cart .widget_shopping_cart p.buttons a.wc-forward{
    margin-right: 2%;
    margin-left: 0;
}

.header-cart .widget_shopping_cart p.buttons a.wc-forward:not(.checkout){
    margin-left: 2%;
    margin-right: 0;
}